<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

 <Texture>
<Name>quiver</Name>
<File>custom/quiver.tga</File>
 </Texture>

<Texture>
<Name>AideCarquoistext</Name>
<File>custom/OchUI_AideCarquois.tga</File>
</Texture>

<CheckBoxTemplate>
<Name>aide_carquois_complet</Name>
<Size><X>179</X><Y>89</Y></Size>
<Texture>
<TextureName>AideCarquoistext</TextureName>
<Normal><X>187</X><Y>0</Y></Normal>
<Pressed><X>0</X><Y>0</Y></Pressed>
<NormalHighlit><X>187</X><Y>0</Y></NormalHighlit>
<PressedHighlit><X>0</X><Y>0</Y></PressedHighlit>
<Disabled><X>187</X><Y>0</Y></Disabled>
</Texture>
</CheckBoxTemplate>

 <FullResizeImageTemplate>
<Name>choucas_fleche</Name>
<TopHeight>0</TopHeight>
<MiddleHeight>32</MiddleHeight>
<BottomHeight>0</BottomHeight>
<LeftWidth>0</LeftWidth>
<MiddleWidth>32</MiddleWidth>
<RightWidth>0</RightWidth>
<Texture>
 <TextureName>quiver</TextureName>
 <TopLeft><X>0</X><Y>0</Y> </TopLeft>
 <TopMiddle><X>0</X><Y>0</Y> </TopMiddle>
 <TopRight><X>0</X><Y>0</Y> </TopRight>
 <MiddleLeft><X>0</X><Y>0</Y> </MiddleLeft>
 <MiddleMiddle><X>0</X><Y>0</Y> </MiddleMiddle>
 <MiddleRight><X>0</X><Y>0</Y> </MiddleRight>
 <BottomLeft><X>0</X><Y>0</Y> </BottomLeft>
 <BottomMiddle><X>0</X><Y>0</Y> </BottomMiddle>
 <BottomRight><X>0</X><Y>0</Y> </BottomRight>
</Texture>
 </FullResizeImageTemplate>

<WindowTemplate>
<Name>Quiver</Name>
<WindowId>QuiverWindow</WindowId>
<CloseButton>false</CloseButton>
<MoveButton>false</MoveButton>
<Width>32</Width>
<Height>144</Height>
<MinWidth>32</MinWidth>
<MinHeight>144</MinHeight>
<BottomLeftResizeButton>true</BottomLeftResizeButton>
<BottomRightResizeButton>true</BottomRightResizeButton>

<CheckBoxDef>
<Position><X>0</X><Y>134</Y></Position>
<TemplateName>aide_carquois_complet</TemplateName>
</CheckBoxDef>

<IconDef>
<ControlId>1000</ControlId>
<Position><X>0</X><Y>0</Y></Position>
<templateName>plain_icon_large</templateName>
<adapterName>quiver_icon0</adapterName>
<iconId>234</iconId>
</IconDef>

<InvisibleButtonDef>
<Position><X>0</X><Y>0</Y></Position>
<onClickEvent>QuiverSelect0</onClickEvent>
<Width>32</Width>
<Height>32</Height>
</InvisibleButtonDef>

<IconDef>
<ControlId>1001</ControlId>
<Position><X>0</X><Y>34</Y></Position>
<templateName>plain_icon_large</templateName>
<adapterName>quiver_icon1</adapterName>
<iconId>235</iconId>
</IconDef>

<InvisibleButtonDef>
<Position><X>0</X><Y>34</Y></Position>
<onClickEvent>QuiverSelect1</onClickEvent>
<Width>32</Width>
<Height>32</Height>
</InvisibleButtonDef>

<IconDef>
<ControlId>1002</ControlId>
<Position><X>0</X><Y>68</Y></Position>
<templateName>plain_icon_large</templateName>
<adapterName>quiver_icon2</adapterName>
<iconId>236</iconId>
</IconDef>

<InvisibleButtonDef>
<Position><X>0</X><Y>68</Y></Position>
<onClickEvent>QuiverSelect2</onClickEvent>
<Width>32</Width>
<Height>32</Height>
</InvisibleButtonDef>

<IconDef>
<ControlId>1003</ControlId>
<Position><X>0</X><Y>102</Y></Position>
<templateName>plain_icon_large</templateName>
<adapterName>quiver_icon3</adapterName>
<iconId>237</iconId>
</IconDef>

<InvisibleButtonDef>
<Position><X>0</X><Y>102</Y></Position>
<onClickEvent>QuiverSelect3</onClickEvent>
<Width>32</Width>
<Height>32</Height>
</InvisibleButtonDef>

<FullResizeImageDef>
<ControlId>5000</ControlId>
<Position><X>0</X><Y>0</Y></Position>
<templateName>choucas_fleche</templateName>
<width>32</width>
<height>32</height>
</FullResizeImageDef>

<LabelDef>
<Position><X>11</X><Y>16</Y></Position>
<Alignment><GrowWidth>true</GrowWidth></Alignment>
<FontName>brit9</FontName>
<Adapter>quiver_count_string0</Adapter>
<Width>18</Width>
<Height>12</Height>
<MaxCharacters>4</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>192</A></Color>
</LabelDef>

<InvisibleButtonDef>
<Position><X>13</X><Y>16</Y></Position>
<onClickEvent>QuiverAdd0</onClickEvent>
<Width>16</Width>
<Height>12</Height>
</InvisibleButtonDef>

<LabelDef>
<Position><X>11</X><Y>50</Y></Position>
<Alignment><GrowWidth>true</GrowWidth></Alignment>
<FontName>brit9</FontName>
<Adapter>quiver_count_string1</Adapter>
<Width>18</Width>
<Height>12</Height>
<MaxCharacters>4</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<InvisibleButtonDef>
<Position><X>13</X><Y>50</Y></Position>
<onClickEvent>QuiverAdd1</onClickEvent>
<Width>16</Width>
<Height>12</Height>
</InvisibleButtonDef>

<LabelDef>
<Position><X>11</X><Y>84</Y></Position>
<Alignment><GrowWidth>true</GrowWidth></Alignment>
<FontName>brit9</FontName>
<Adapter>quiver_count_string2</Adapter>
<Width>18</Width>
<Height>12</Height>
<MaxCharacters>4</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<InvisibleButtonDef>
<Position><X>13</X><Y>84</Y></Position>
<onClickEvent>QuiverAdd2</onClickEvent>
<Width>16</Width>
<Height>12</Height>
</InvisibleButtonDef>

<LabelDef>
<Position><X>11</X><Y>118</Y></Position>
<Alignment><GrowWidth>true</GrowWidth></Alignment>
<FontName>brit9</FontName>
<Adapter>quiver_count_string3</Adapter>
<Width>18</Width>
<Height>12</Height>
<MaxCharacters>4</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<InvisibleButtonDef>
<Position><X>13</X><Y>118</Y></Position>
<onClickEvent>QuiverAdd3</onClickEvent>
<Width>16</Width>
<Height>12</Height>
</InvisibleButtonDef>

</WindowTemplate>
</Root_Element>